/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "23"; */
"23.title" = "Ontgrendel";

/* Class = "NSTextFieldCell"; title = "Hint text"; ObjectID = "24"; */
"24.title" = "Hint tekst";

/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Hint:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "26"; */
"26.title" = "Huidig wachtwoord:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "27"; */
"27.title" = "Annuleren";

